import request from '@/utils/request'

export function listReportApply(query) {
    return request({
      url: '/trade/cTrademark/listReportApply',
      method: 'get',
      params: query
    })
  }

  export function listReportReg(query) {
    return request({
      url: '/trade/cTrademark/listReportReg',
      method: 'get',
      params: query
    })
  }
  export function listReportAct(query) {
    return request({
      url: '/trade/cTrademark/listReportAct',
      method: 'get',
      params: query
    })
  }
export function listReportAct2(query) {
  return request({
    url: '/trade/cTrademark/listReportAct2',
    method: 'get',
    params: query
  })
}
  export function listReportNc(query) {
    return request({
      url: '/trade/cTrademark/listReportNc',
      method: 'get',
      params: query
    })
  }
  export function listReportHouse(query) {
    return request({
      url: '/trade/cTrademark/listReportHouse',
      method: 'get',
      params: query
    })
  }
  export function listReportRank(query) {
    return request({
      url: '/trade/cTrademark/listReportRank',
      method: 'get',
      params: query
    })
  }
export function listReportGrowth(query) {
  return request({
    url: '/trade/cTrademark/listReportGrowth',
    method: 'get',
    params: query
  })
}

export function listReportNcGrowth(query) {
  return request({
    url: '/trade/cTrademark/listReportNcGrowth',
    method: 'get',
    params: query
  })
}

export function listReportMadrid(query) {
  return request({
    url: '/madridmark/cMadridmark/listReport',
    method: 'get',
    params: query
  })
}
